aboutsummaryrefslogtreecommitdiff
path: root/cddl/contrib/opensolaris/lib/libdtrace/common/mkerrtags.sh
diff options
context:
space:
mode:
Diffstat (limited to 'cddl/contrib/opensolaris/lib/libdtrace/common/mkerrtags.sh')
-rw-r--r--cddl/contrib/opensolaris/lib/libdtrace/common/mkerrtags.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/cddl/contrib/opensolaris/lib/libdtrace/common/mkerrtags.sh b/cddl/contrib/opensolaris/lib/libdtrace/common/mkerrtags.sh
index d5651ff727fc..cc3ef3cc9617 100644
--- a/cddl/contrib/opensolaris/lib/libdtrace/common/mkerrtags.sh
+++ b/cddl/contrib/opensolaris/lib/libdtrace/common/mkerrtags.sh
@@ -25,6 +25,7 @@
# Use is subject to license terms.
#
#ident "%Z%%M% %I% %E% SMI"
+set -e
BSDECHO=-e